<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'appointment', language 'no_wp', version '4.3'.
 *
 * @package     appointment
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingappointment'] = 'Legger til avtale';
$string['addingappointments'] = 'Legger til avtaler';
$string['addremoveattendees'] = 'Legg til/fjern deltakere';
$string['addsession'] = 'Legg til økt';
$string['addtimeframe'] = 'Legg til tidsramme';
$string['advanced'] = 'Avansert';
$string['allowcancellations'] = 'Tillat kansellering';
$string['allowcancellations_help'] = 'Hvis det er merket av, kan deltakere kansellere påmeldingene sine';
$string['allowcancellationsdefault'] = 'Tillat kansellering som standard';
$string['allowcancellationsdefault_help'] = 'Hvis avkrysset, vil standardinnstillingen, når du oppretter nye økter for denne aktiviteten, være å tillate påmeldings kanselleringer';
$string['allowwaitlist'] = 'Tillat venteliste';
$string['allowwaitlist_help'] = 'Når "Tillat venteliste" er krysset av, vil elevene kunne registrere seg på en avtale selv om den allerede er fullbooket. <br />Når en elev melder seg på en økt som allerede er fullbooket, vil de motta en e-post med beskjed om at de har blitt plassert på venteliste til økten og vil bli varslet når en økt blir tilgjengelig.';
$string['alreadysignedup'] = 'Du har allerede registrert deg på en økt for denne avtale-aktiviteten.';
$string['appointment'] = 'Avtale';
$string['appointment:addattendees'] = 'Legg deltakere til en avtaleøkt';
$string['appointment:addinstance'] = 'Legg til instans';
$string['appointment:configurecancellation'] = 'Tillat konfigurering av påmeldingsavbestillinger, når du legger til/redigerer en avtaleaktivitet.';
$string['appointment:editsessions'] = 'Legg til, redigere, kopiere og slette avtaleøkter';
$string['appointment:managecustomfields'] = 'Administrer tilpassede felt for Avtaler.';
$string['appointment:overbook'] = 'Registrer deg på hele økter som ikke har venteliste aktivert.';
$string['appointment:removeattendees'] = 'Fjern deltakere fra an avtaleøkt';
$string['appointment:signup'] = 'Meld på en avtaleøkt';
$string['appointment:takeattendance'] = 'Delta';
$string['appointment:view'] = 'Vis Avtale-aktiviteter og økter';
$string['appointment:viewattendees'] = 'Vis deltakerliste og deltakere';
$string['appointment:viewcancellations'] = 'Vis kanselleringer';
$string['appointmentactivity'] = 'Avtale-aktivitet';
$string['appointmentcustomfields'] = 'Tilpassede felt for Avtale';
$string['appointmentname'] = 'Avtalens navn';
$string['appointments'] = 'Avtaler';
$string['appointmentsession'] = 'Avtaleøkt';
$string['appointmentsessiondates'] = 'Sesjoner';
$string['appointmentsessions'] = 'Avtaleøkter';
$string['appointmentsettings'] = 'Avtaleinnstillinger';
$string['approvalreqd'] = 'Godkjenning kreves';
$string['approvalreqd_help'] = 'Når "Godkjenning kreves" er merket, vil en elev trenge godkjenning fra lederen sin for å få lov til å delta på en avtalerøkt.';
$string['approve'] = 'Godkjenn';
$string['attendance'] = 'Deltakelse';
$string['attendanceinstructions'] = 'Velg brukere som deltok på økten:';
$string['attendedsession'] = 'Deltatt på økt';
$string['attendees'] = 'Deltakere';
$string['attendeestablesummary'] = 'Folk som planlegger eller har deltatt på denne økten.';
$string['availableplaceholders'] = 'Tilgjengelige plassholdere';
$string['availableseats'] = '{$a} ledige plasser';
$string['book'] = 'Reserver';
$string['bookedat'] = '<strong>Reservert:</strong> {$a}';
$string['bookedvscapacity'] = 'Reservert/Max';
$string['bookingcancelled'] = 'Reservasjonen din er kansellert';
$string['bookingcompleted'] = 'Reservasjonen din er fullført';
$string['bookingfull'] = 'Fullt';
$string['bookingopen'] = 'Åpen';
$string['break'] = 'Pausetid';
$string['break_help'] = 'Denne innstillingen definerer pausetiden mellom økter. Å stille til 0 betyr ingen pause.';
$string['calendareventdescriptionbooking'] = 'Du er reservert for denne <a href="{$a}"> avtalsøkten </a>.';
$string['calendareventdescriptionsession'] = 'Du har opprettet denne <a href="$a""> Avtaleøkten </a>.';
$string['calendaroptions'] = 'Kalendervalg';
$string['cancel'] = 'Avbryt';
$string['cancelbooking'] = 'Avbryt reservasjonen';
$string['cancellationinstrmngr'] = '# Merknad til leder';
$string['cancellationinstrmngr_help'] = 'Når ** Send varsel til leder ** er krysset av, blir teksten i ** Merknad for leder ** -feltet sendt til en elevs leder med beskjed om at de har kansellert en avtalereservasjon.';
$string['cancellationmessage'] = 'Kanselleringsmelding';
$string['cancellationmessage_help'] = 'Denne meldingen blir sendt hver gang brukere avbryter reservasjonen for en økt.';
$string['cancellations'] = 'Kanselleringer';
$string['cancellationstablesummary'] = 'Liste over personer som har kansellert øktoppmeldingen.';
$string['cancelreason'] = 'Årsaken til kansellering';
$string['cannotapproveatcapacity'] = 'Du kan ikke godkjenne flere deltagere ettersom denne økten er full.';
$string['cannotsignupsessioninprogress'] = 'Du kan ikke registrere deg, denne økten pågår';
$string['cannotsignupsessionover'] = 'Du kan ikke registrere deg, denne økten er over.';
$string['capacity'] = 'Kapasitet';
$string['capacity_help'] = '** Kapasitet ** er antall ledige plasser i en økt.

Når en avtaler øker kapasiteten, vises ikke sesjonsdetaljene på kurssiden. Detaljene vises gråtonet på siden "Se alle økter", og eleven kan ikke registrere seg på økten.';
$string['closed'] = 'Stengt';
$string['completionattended'] = 'Bestill time og delta på den';
$string['completionattended_help'] = 'Hvis den er aktivert, vil aktiviteten anses som fullført hvis kursdeltakerens bookingoppmøte er merket som «Fullt oppmøte» eller «Delvis deltatt».';
$string['completionbooked'] = 'Brukeren må bestille en avtale for å fullføre denne aktiviteten';
$string['completionbooked_help'] = 'Hvis den er aktivert, vil aktiviteten anses som fullført hvis elevstatusen er "Bestilt", "Fullt deltatt" eller "Delvis deltatt". Dersom eleven har kansellert, står på venteliste, eller vedkommendes oppmøte er merket som «Ikke tilstede», vil ikke aktiviteten anses som fullført.';
$string['completiondetail:attended'] = 'Delta på en avtale';
$string['completiondetail:booked'] = 'Booke en avtale';
$string['confirmationinstrmngr'] = '# Merknad for leder';
$string['confirmationinstrmngr_help'] = 'Når "Send varsel til leder" er krysset av, blir teksten i "Varsel for leder" -feltet sendt til en leder med beskjed om at en medarbeider har meldt seg på en avtaleøkt.';
$string['confirmationmessage'] = 'Bekreftelsesmelding';
$string['confirmationmessage_help'] = 'Denne meldingen blir sendt ut når brukere melder seg på en økt.';
$string['confirmcancelbooking'] = 'Bekreft avbestilling';
$string['courseresetsessions'] = 'Fjern alle økter';
$string['courseresetsignups'] = 'Fjern alle økt-reservasjoner';
$string['crontask'] = 'Vedlikeholdsjobb for Avtale-modulen';
$string['currentstatus'] = 'Gjeldende status';
$string['customisednotifications'] = 'Egendefinerte meldinger';
$string['date'] = 'Dato';
$string['decidelater'] = 'Bestem senere';
$string['decline'] = 'Avslå';
$string['delete'] = 'Slett';
$string['deleteappointmentconfirm'] = 'Er du helt sikker på at du vil slette denne avtalen og alle reservasjoner?';
$string['deletesession'] = 'Slett økt';
$string['deletetimeframe'] = 'Slett tidsrammen';
$string['details'] = 'Detaljer';
$string['duplicate'] = 'Duplisér';
$string['duplicateappointment'] = 'Duplisér avtale';
$string['editingappointment'] = 'Endrer avtale';
$string['email:message'] = 'Melding';
$string['email:subject'] = 'Emne';
$string['emailmanager'] = 'Send melding til leder';
$string['emailmanagercancellation'] = '# Send melding til leder';
$string['emailmanagercancellation_help'] = 'Når "Send melding til leder" er krysset av, vil det bli sendt en e-post til studentens leder om at reservasjonen er kansellert.';
$string['emailmanagerconfirmation'] = '# Send melding til leder';
$string['emailmanagerconfirmation_help'] = 'Når "Send melding til leder" er krysset av, vil det sendes en bekreftelsese-post til studentens leder når studenten reserverer en avtaleøkt.';
$string['emailmanagerreminder'] = '# Send melding til leder';
$string['emailmanagerreminder_help'] = 'Når "Send meldng til leder" er merket av, vil en påminnelse bli sendt til studentens leder noen dager før startdatoen for avtaleøkten.';
$string['empty'] = 'Tom';
$string['endtime'] = 'Slutter';
$string['entitiysession'] = 'Økt';
$string['error:cancellationsnotallowed'] = 'Du kan ikke avbryte denne registreringen';
$string['error:canttakeattendanceforunstartedsession'] = 'Kan ikke delta på en økt som ennå ikke har startet.';
$string['error:eventoccurred'] = 'Du kan ikke kansellere en avtale som allerede har funnet sted.';
$string['error:invaliduserid'] = 'Ugyldig brukerID';
$string['error:manageremailaddressmissing'] = 'Du er for øyeblikket ikke tilordnet en leder i systemet. Kontakt portalens administrator.';
$string['error:sessionsplitexceeds'] = 'Øktens pausetid overstiger øktens varighet.';
$string['error:sessionstartafterend'] = 'Starttid for økt er senere enn sluttid for økten.';
$string['errorcannoteditsessions'] = 'Du har ikke tillatelse til å endre økter';
$string['errorcannotviewappointment'] = 'Du har ikke tillatelse til å se denne avtalen';
$string['errorcannotviewattendees'] = 'Du har ikke tillatelse til å se deltakere';
$string['eventaddsession'] = 'Økten lagt til';
$string['eventapproverequests'] = 'Øktforespørsler til godkjenning';
$string['eventattendancetaken'] = 'Øktoppmøte registrert';
$string['eventattendeesviewed'] = 'Øktdeltakere vist';
$string['eventcancelbooking'] = 'Kansellering av økt';
$string['eventcourseappointmentviewed'] = 'Forekomster av kursavtalen vist';
$string['eventcoursemoduleviewed'] = 'Forekomster av øktavtalen vist';
$string['eventdeletesession'] = 'Økten slettet';
$string['eventsignup'] = 'Økt-påmelding';
$string['eventupdatesession'] = 'Økt oppdatert';
$string['full'] = 'Datoen er helt opptatt';
$string['fullfilter'] = 'Fullt';
$string['goback'] = 'Gå tilbake';
$string['icalendarheading'] = 'iCalendar vedlegg';
$string['joinwaitlist'] = 'Plassér på venteliste';
$string['location'] = 'Sted';
$string['managecustomfields'] = 'Administrere egendefinerte felt';
$string['modulename'] = 'Avtalebestilling';
$string['modulename_help'] = 'Avtale er en aktivitetsmodul for lærere for å holde rede på aktiviteter.

Det gjør det mulig for læreren å sette opp et reservasjonssystem for en eller mange i person eller klasserom-baserte økter, for studentene å melde deg på.

Denne aktivitetsmodulen er egnet for 1 til 1 økter eller flersesjonsaktiviteter som seminarer.

Økter kan ha flere datoer og klokkeslett innenfor en enkelt avtalsaktivitet, og kan opprettes i bulk ved å bruke tidslukene som er spesifisert i konfigurasjonen.

Aktiviteten kan oppmøte sporing.';
$string['modulename_link'] = 'Avtaler';
$string['modulenameplural'] = 'Avtaler';
$string['multipleappointments'] = 'Multiple avtaler';
$string['noactionableunapprovedrequests'] = 'Ingen godkjenningsforespørsler som krever handling';
$string['noremindersneedtobesent'] = 'Ingen påminnelser trenger å bli sent.';
$string['nosignedupusers'] = 'Ingen brukere har meldt seg på for denne økten.';
$string['notset'] = 'Ikke angitt';
$string['notsignedup'] = 'Du er ikke registrert på denne økten.';
$string['partiallyfull'] = 'Delvis full';
$string['placeholder:alldates'] = '[alldates]';
$string['placeholder:appointmentname'] = '[appointmentname]';
$string['placeholder:attendeeslink'] = '[attendeeslink]';
$string['placeholder:details'] = '[details]';
$string['placeholder:finishtime'] = '[finishtime]';
$string['placeholder:firstname'] = '[firstname]';
$string['placeholder:lastname'] = '[lastname]';
$string['placeholder:reminderperiod'] = '[reminderperiod]';
$string['placeholder:sessiondate'] = '[sessiondate]';
$string['placeholder:starttime'] = '[starttime]';
$string['placeholdersdesc'] = 'Plassholdere';
$string['placeholdersdesc_help'] = 'Plassholdere lar deg legge til et dynamisk innhold, f.eks. Plassholderen [fornavn] vil bli erstattet med et brukerfornavn i varselet som leveres til brukeren.';
$string['pluginadministration'] = 'Avtaleadministrasjon';
$string['pluginname'] = 'Avtale';
$string['potentialattendees'] = 'Potensielle deltakere';
$string['privacy:metadata:appointment_signups'] = 'Brukerpåmeldinger til avtaleøkter';
$string['privacy:metadata:appointment_signups:id'] = 'IDen til påmeldingen';
$string['privacy:metadata:appointment_signups:mailedreminder'] = 'Tidspunkten en påminnelse sist ble sendt';
$string['privacy:metadata:appointment_signups:sessionid'] = 'SesjonsID-en';
$string['privacy:metadata:appointment_signups_status'] = 'Status for en brukerpåmelding til en økt';
$string['privacy:metadata:appointment_signups_status:grade'] = 'Karakteren tildelt for å delta på økten';
$string['privacy:metadata:appointment_signups_status:note'] = 'Lagrer årsaken til en avbrutt økt';
$string['privacy:metadata:appointment_signups_status:signupid'] = 'IDen til påmeldingen';
$string['privacy:metadata:appointment_signups_status:statuscode'] = 'Status for påmeldingen f.eks. Kansellert, avslått, deltatt fullt ut';
$string['privacy:metadata:appointment_signups_status:timecreated'] = 'Tidspunktet for når påmeldingen ble gjort';
$string['privacy:metadata:userid'] = 'IDen til brukeren som fikk tilgang til avtaleaktiviteten';
$string['remindermessage'] = 'Påminnelsestekst';
$string['remindermessage_help'] = 'Denne meldingen er sendt ut et par dager før en økts startdato.';
$string['reminderperiod'] = 'Dager for melding blir sendt';
$string['reminderperiod_help'] = 'Påminnelsen vil bli sendt så mange dager før starten av økten.';
$string['requestmessage'] = 'Be om melding';
$string['requestmessage_help'] = 'Når ** Godkjenning kreves ** er aktivert, er delen ** Forespørsel ** tilgjengelig.

Delen ** Forespørsel ** viser meldingene som er sendt til eleven og deres leder angående godkjenningsprosessen for at eleven skal delta på økten.

** Emne: ** er emnelinjen som vises i e-postmeldingene til forespørsel om godkjenning som sendes til lederen og eleven.

** Melding: ** er e-postteksten som er sendt til eleven som ber dem om at deres forespørsel om å delta på økten er sendt til lederen deres for godkjenning.

** Varsel for leder: ** er e-postteksten sendt til elevens leder som ber om godkjenning for å delta på økten.';
$string['requeststablesummary'] = 'Brukere som ba om å delta på denne økten.';
$string['room'] = 'Rom';
$string['saveattendance'] = 'Lagre oppmøte';
$string['search:activity'] = 'Avtaleaktiviteter';
$string['seatsavailable'] = 'Ledige plasser';
$string['seatsbooked'] = 'Reserverte plasser';
$string['sessionavailability'] = 'Økt-tilgjengelighet';
$string['sessiondatetime'] = 'Dato/Tid for økten';
$string['sessiondescription'] = 'Beskrivelse';
$string['sessionduration'] = 'Varighet';
$string['sessionfinished'] = 'Fullført';
$string['sessionfinishtime'] = 'Øktens slutt-tid';
$string['sessioninprogress'] = 'Økten pågår';
$string['sessionisfull'] = 'Denne økten er nå full. Du må velge en annen tid eller snakke med instruktøren.';
$string['sessionnotstarted'] = 'Ikke startet';
$string['sessionrequiresmanagerapproval'] = 'Denne økten krever godkjenning av lederen for å bestille.';
$string['sessions'] = 'Økter';
$string['sessionsdetailstablesummary'] = 'Full beskrivelse av gjeldende økt.';
$string['sessionstartdate'] = 'Øktens startdato';
$string['sessionstartdateandtime'] = '{$a->startdate}, {$a->starttime} - {$a->endtime} (time zone: {$a->timezone})';
$string['sessionstartdateandtimewithouttimezone'] = '{$a->startdate}, {$a->starttime} - {$a->endtime}';
$string['sessionstartfinishdateandtime'] = '{$a->startdate} - {$a->enddate}, {$a->starttime} - {$a->endtime} (time zone: {$a->timezone})';
$string['sessionstartfinishdateandtimewithouttimezone'] = '{$a->startdate} - {$a->enddate}, {$a->starttime} - {$a->endtime}';
$string['sessionstarttime'] = 'Økten starter';
$string['sessionstatus'] = 'Sesjonsstatus';
$string['setting:defaultcancellationmessagedefault'] = 'Dette er til orientering: Din avtaleregistrering er nå kansellert: <br><br>
***RESERVASJON KANSELLERT*** <br><br>
Deltaker:   [firstname] [lastname] <br>
Avtale:   [appointmentname] <br><br>
Dato(er): <br>
[alldates] <br><br>
Sted:   [session:location]<br>
Hvor:   [session:venue]<br>
Rom:   [session:room]';
$string['setting:defaultcancellationsubjectdefault'] = 'Kansellering av avtalereservasjon';
$string['setting:defaultconfirmationmessagedefault'] = 'Dette for å bekrefte at du nå er booket til følgende avtale:
<br><br>
Deltaker:   [firstname] [lastname]<br>
Avtale:   [appointmentname]<br><br>

Dato(er):<br>
[alldates]<br><br>

Sted:   [session:location]<br>
Hvor:   [session:venue]<br>
Rom:   [session:room]<br><br>

***Vennligst kom ti minutter før avtalen starter***<br><br>

Å planlegge eller avbestille reservasjonen din:<br>
For å gjøre om reservasjonen din må du først avbryte denne bestillingen og deretter bestille en ny økt. <br>
For å avbryte bestillingen din, gå tilbake til reservasjonssiden og velg deretter Avbryt.<br><br>

[details]<br><br>

Du vil motta en påminnelse [reminderperiod] virkedager før denne avtalen.<br><br>';
$string['setting:defaultconfirmationsubjectdefault'] = 'Avtalebekreftelse:
[appointmentname], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultremindermessagedefault'] = 'Dette er en påminnelse om at du er påmeldt følgende avtale:
<br><br>
Deltaker:   [firstname] [lastname]<br>
Avtale:   [appointmentname]<br><br>

Deto(er):<br>
[alldates]<br><br>

Sted:   [session:location]<br>
Hvor:   [session:venue]<br>
Rom:   [session:room]<br><br>

*** Vennlist kom ca 10 minutter før avtalen starter***<br><br>

For å endre eller kansellere bestillingen<br>
For å endre eller kansellere bestillingen må fu først kansellere denne avtalen og deretter reservere deg på en ny. <br>
For å kansellere går du til avtale-siden og velger "Avbryt".<br><br>

[details]';
$string['setting:defaultremindersubjectdefault'] = 'Avtalebooking påminnelse:  [appointmentname], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultrequestmessagedefault'] = 'Din forespørsel om å bestille på følgende avtale er sendt til lederen din:

Deltaker:   [firstname] [lastname]
Avtale:   [appointmentname]

Dato(er):
[alldates]

Sted:   [session:location]
Hvor:   [session:venue]
Rom:   [session:room]';
$string['setting:defaultrequestsubjectdefault'] = 'Avtalebooking forespørsel:  [appointmentname], [starttime]-[finishtime]';
$string['setting:defaultupdatemessagedefault'] = 'Dette er for å informere deg om at avtalen du har bestilt eller ble med på venteliste, har endret seg:<br><br>
Deltaker: [fornavn] [etternavn]<br>
Avtale: [avtalenavn]<br><br>
Dato(er):<br>
[alldates]<br><br>
Sted: [session:location]<br>
Sted: [session:venue]<br>
Rom: [session:room]<br><br>
***Vær oppmerksom på at dette ikke er en bekreftelse på avtalebestilling***<br><br>
For å kansellere din bestilling eller plass på venteliste, gå tilbake til avtalesiden og velg "Avbryt".<br><br>
[detaljer]<br><br>';
$string['setting:defaultupdatesubjectdefault'] = 'Avtaleoppdatering: [appointmentname], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultwaitlistedmessagedefault'] = 'Dette er for å informere om at du er lagt til i ventelisten for:<br><br>
Avtale:   [appointmentname]<br>
Sted:  [session:location]<br>
Deltaker:   [firstname] [lastname]<br><br>

*** Vær oppmerksom på at dette ikke er en bestillingsbekreftelse ***<br><br>

Ved venteliste har du registrert din interesse for denne avtalen og vil bli kontaktet direkte når økter blir tilgjengelige.<br><br>

For å fjerne deg selv fra denne ventelisten, vennligst gå tilbake til denne avtalen og klikk Avbryt. <br><br>
Vær oppmerksom på at det ikke er noen bekreftelses-e-post for fjerning av venteliste.';
$string['setting:defaultwaitlistedsubjectdefault'] = 'Ventelisteinformasjon for  [appointmentname]';
$string['setting:oneemailperday'] = 'Send separat e-post for hver dag i hendelser som strekker seg over flere dager';
$string['setting:oneemailperday_caption'] = 'Egne melding for hver dag';
$string['settings'] = 'Innstillinger';
$string['shortname'] = '# Kort navn';
$string['shortname_help'] = '** Kort navn ** er beskrivelsen av økten som vises i treningskalenderen når ** Vis i kalenderen ** er aktivert.';
$string['showoncalendar'] = 'Visningsinnstillinger for kalender';
$string['showoncalendar_help'] = 'Når ** Portal ** er valgt, vil avtalsaktivitetsøktene vises i portalkalenderen som et globalt arrangement. Alle portalbrukere vil kunne se disse øktene.

Når ** Kurs ** er valgt, vil alle avtalsaktivitetsøktene vises i kurskalenderen og som Kursbegivenhet på stedskalenderkalenderen og synlige for alle brukere som er registrert i kurset.

Når ** Ingen ** er valgt, vil avtalsaktivitetsøkter bare vises som brukerhendelser i en bekreftet deltakers kalender, forutsatt at alternativet ** Vis i brukerens kalender ** er valgt.';
$string['sign-ups'] = 'Registreringer';
$string['signupforthissession'] = 'Registrer deg på denne avtale-økten';
$string['split'] = 'Automatisk deling';
$string['split_help'] = 'Denne innstillingen definerer varigheten til hver økt opprettet innen tidsrammen. Hvis du setter den til 0, deaktiveres alternativet.';
$string['status'] = 'Status';
$string['status_approved'] = 'Godkjent';
$string['status_booked'] = 'Bestilt';
$string['status_declined'] = 'Avslått';
$string['status_fully_attended'] = 'Fullt deltatt';
$string['status_no_show'] = 'Ikke møtt';
$string['status_partially_attended'] = 'Delvis deltatt';
$string['status_requested'] = 'Forespurt';
$string['status_user_cancelled'] = 'Bruker avbrutt';
$string['status_waitlisted'] = 'Satt på venteliste';
$string['suppressemail'] = 'Undertrykk e-postvarsling';
$string['suppressemail_help'] = 'Bruk dette alternativet hvis du vil legge til / fjerne brukere fra en avtaleøkt. Når dette alternativet er slått på, blir den vanlige e-postbekreftelse ikke sendt til de valgte brukerne.';
$string['takeattendance'] = 'Ta oppmøte';
$string['thirdpartyemailaddress'] = 'Tredjeparts e-postadresse(r)';
$string['thirdpartyemailaddress_help'] = '** Tredjeparts e-postadresse (r) ** er et valgfritt felt som brukes til å spesifisere e-postadressen til en tredjepart (for eksempel en ekstern instruktør) som deretter vil motta bekreftelsesmeldinger når en bruker registrerer seg for en økt.
Når du skriver inn ** flere e-postadresser **, skiller du hver adresse med komma. For eksempel: bob@example.com, joe@example.com';
$string['thirdpartywaitlist'] = 'Gi beskjed til tredjepart om ventelistede økter';
$string['thirdpartywaitlist_help'] = 'Når ** Varsle tredjepart om ventelistede økter ** er valgt, vil tredjepart (e) bli varslet når en elev registrerer seg for en ventelist økt. Når

** Varsle tredjepart om ventelistede økter ** er ikke aktivert Tredjeparts (e) vil bare bli varslet når en bruker registrerer seg (eller avbryter) for en planlagt økt.';
$string['timecancelled'] = 'Tid kansellert';
$string['timeframes'] = 'Tidsrammer';
$string['timerequested'] = 'Tid forespurt';
$string['timesignedup'] = 'Tid registrert';
$string['timestart'] = 'Starttid';
$string['unapprovedrequests'] = 'Ikke-godkjente forespørsler';
$string['unknowndate'] = '(ukjent dato)';
$string['unknowntime'] = '(ukjent tid)';
$string['updatemessage'] = 'Oppdater melding';
$string['updatemessage_help'] = 'Denne meldingen sendes ut hver gang sesjonen endres.';
$string['usercalentry'] = 'Vis oppføring i brukerens kalender';
$string['usercalentry_help'] = 'Når denne innstillingen er aktiv, legger den til en brukerhendelsesoppføring i kalenderen til en deltaker i en avtale. Når dette er slått av, forhindrer det at en duplikat hendelse vises i en sesjonsdeltakers kalender, der du har kalendervisningsinnstillinger satt til Kurs eller Portal.';
$string['usercancelledon'] = 'Bruker avbestilte {$a}';
$string['usernotsignedup'] = 'Status: Ikke registrert';
$string['usersignedup'] = 'Status: Registert';
$string['usersignedupon'] = 'Bruker registrerte seg {$a}';
$string['userwillbewaitlisted'] = 'Denne økten er for øyeblikket full. Ved å klikke på "Registrering" -knappen, vil du bli plassert på øktens venteliste.';
$string['venue'] = 'Sted';
$string['waitlistedat'] = '<strong>Satt på venteliste:</strong> {$a}';
$string['waitlistedmessage'] = 'Ventelistemelding';
$string['waitlistedmessage_help'] = 'Denne meldingen sendes ut hver gang en bruker setter seg på ventelsiten.';
