<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_catalogue', language 'no_wp', version '4.3'.
 *
 * @package     tool_catalogue
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aboutthiscourse'] = 'Om dette kurset';
$string['aboutthisprogram'] = 'Om dette programmet';
$string['all'] = 'Alle';
$string['allowhtmltags'] = 'Tillat HTML-tagger';
$string['aria:courseactions'] = 'Kurshandlinger';
$string['catalogue'] = 'Katalog';
$string['catalogue:config'] = 'Konfigurer læringskatalog';
$string['catalogueisdisabled'] = 'Læringskatalog er deaktivert';
$string['cataloguesettings'] = 'Mine innstillinger for programmer og kurs';
$string['categories'] = 'Kategorier';
$string['categoriesdepthlimit'] = 'Maksimalt antall nestede kategorinivåer';
$string['categoriesdepthlimit_desc'] = 'Maksimalt antall nestede kategorinivåer i kategorivelgeren. Kurs som ligger på de dypere nivåene vil fortsatt vises i søkeresultatene.';
$string['categorieslimit'] = 'Maksimalt antall kategorier på samme nivå';
$string['categorieslimit_desc'] = 'Maksimalt antall kategorier på samme nivå i kategorivelgeren. Kategorier vil vises i samme rekkefølge som de er definert på Kursadministrasjonssiden. Hvis det er flere kategorier på ett nivå, vil ikke kategoriene vises i velgeren, men alle emnene vil være synlige i søkeresultatene.';
$string['certifications'] = 'Sertifiseringer';
$string['certificationstatuscertified'] = 'Sertifiseringen \'<strong>{$a->name}</strong>\' er fullført';
$string['certificationstatuscertifiedwithdate'] = 'Sertifiseringen \'<strong>{$a->name}</strong>\' er fullført. Den vil utløpe \'<strong>{$a->date}</strong>\'';
$string['certificationstatusexpired'] = 'Sertifiseringen \'<strong>{$a->name}</strong>\' utløp {$a->date}';
$string['certificationstatusopen'] = 'Sertifiseringen \'<strong>{$a->name}</strong>\' har ingen frist for fullføring';
$string['certificationstatusopenwithdate'] = 'Fullfør dette programmet for å \'<strong>{$a->date}</strong>\' få sertifiseringen  \'<strong>{$a->name}</strong>\'';
$string['certificationstatusoverdue'] = 'Sertifiseringen \'<strong>{$a->name}</strong>\' hadde fristen \'<strong>{$a->date}</strong>\'';
$string['complete'] = 'Fullført';
$string['completeatleast'] = 'Fullfør minst  {$a}';
$string['coursecoverhelp'] = 'Dette kurset er en del av  {$a}-programmet';
$string['coursecoverhelpmultiprogram'] = 'Dette kurset inngår i flere programmer';
$string['coursecoverhelptext'] = '<ul><li>Dette er kun et kurs inni et større program</li><li>Nye kurs gjøres tilgjengelig for deg når du fullfører dette</li></ul>';
$string['coursedisplayduelimit'] = 'Vis dager igjen for kurs';
$string['coursedisplayduelimit_desc'] = 'Antall dager som brukere vil se en liten påminnelse fra (X dager igjen) ved siden av kursnavnet. For eksempel, hvis satt til 14, vil påminnelsen være synlig i løpet av de 14 dagene før kurset når sin sluttdato. Ved mange ulike konklusjonsdatoer vil systemet vurdere hvilken som er den nest nærmeste. Sett til 0 for å deaktivere denne funksjonaliteten.';
$string['coursefiles'] = 'Kursfiler';
$string['courseimage_help'] = 'Kursbildet.';
$string['coursenotavailable'] = 'Kurs ikke tilgjengelig';
$string['courses'] = 'Kurs';
$string['coursesperpage_frontpage'] = 'Antall kurs per side, portalens hjemmeside';
$string['coursesperpage_frontpage_desc'] = 'Antall kurs som skal vises på portalens hjemmeside når "Liste over kurs" er inkludert i innstillingen Hjemmesideelementer.';
$string['coursesperpage_main'] = 'Antall kurs per side, hovedkatalogside';
$string['coursesperpage_main_desc'] = 'Antall kurs som skal vises på hovedkatalogsiden før en kategori velges eller søkeord er gitt og før eventuelle filtre brukes.';
$string['coursesperpage_search'] = 'Antall kurs per side, søkeresultater';
$string['coursesperpage_search_desc'] = 'Antall emner som skal vises i emnesøkeresultatene eller når kategori er valgt.';
$string['dates'] = 'Datoer';
$string['daysleft'] = '{$a} dager igjen';
$string['defaultsortorder'] = 'Standard sorteringsrekkefølge';
$string['display'] = 'Vise';
$string['displaycourseinfomodal'] = 'Vis kursinformasjon i en modal';
$string['displayfields_desc'] = 'Vennligst velg alle feltene som skal vises som filtre og ordne dem i passende rekkefølge. Ikke alle typer egendefinerte felt kan brukes i filtre.<br>Endringer i tabellen ovenfor lagres automatisk.';
$string['displayfields_list'] = 'Felt som skal vises i \'liste\' (detaljert) visning av læringskatalogen';
$string['displayfields_tiles'] = 'Felt som skal vises i "flis" (kompakt) visning av læringskatalogen';
$string['displayforeverybody'] = 'Vis for alle';
$string['displayfornotadmin'] = 'Vises kun for ikke-administratorbrukere';
$string['displayforstudentsandguests'] = 'Vis bare til gjester og studenter';
$string['displaynever'] = 'Skjult';
$string['displayprogramcoverpage'] = 'Vis programforsiden';
$string['displaysummaryasis'] = 'Vises som den er';
$string['displaysummarynohtml'] = 'Vis uten HTML';
$string['displaysummarynone'] = 'Ikke vis';
$string['dontshowagain'] = 'Ikke vis denne meldingen igjen';
$string['duedate'] = 'Sorter etter fullførtdato';
$string['duedateinfo'] = 'Forfaller om 1 dag';
$string['duedateinfodays'] = 'Forfaller om {$a} dager';
$string['duedatex'] = '<strong>Frist:</strong> {$a}';
$string['enddatex'] = '<strong>Sluttdato:</strong> {$a}';
$string['errornopermissionviewcoursecover'] = 'Ingen tillatelse til å se kursforsiden';
$string['errornopermissionviewprogram'] = 'Ingen tillatelse til å se programmet';
$string['filterfields'] = 'Felt som skal vises i læringskatalogfilteret';
$string['hiddenfromlearners'] = 'Skjult for kursdeltakere';
$string['htmltagsall'] = 'Tillat alle HTML-koder';
$string['htmltagsnone'] = 'Fjern alle HTML-tagger';
$string['htmltagssafe'] = 'Bare sikre HTML-tagger';
$string['incomplete'] = 'Ikke fullført';
$string['information'] = 'Informasjon';
$string['iunderstand'] = 'Jeg forstår';
$string['lastaccess'] = 'Sorter etter sist åpnet';
$string['learningcataloguesettings'] = 'Læringskatalogkonfigurasjon';
$string['moreinfo'] = 'Mer informasjon';
$string['mycourses'] = 'Mine kurs';
$string['name'] = 'Sorter etter navn';
$string['notavailableunless'] = 'Ikke tilgjengelig med mindre «<strong>{$a}</strong>» er tilgjengelig';
$string['notavailableuntil'] = 'Ikke tilgjengelig før \'{$a}\' er fullført';
$string['notnow'] = 'Ikke nå';
$string['notset'] = 'Ikke satt';
$string['overdue'] = 'Forfalt';
$string['pluginname'] = 'Kurskatalog';
$string['privacy:metadata:preference:tool_catalogue_collapse_recently_accessed_courses'] = 'Om du vil skjule delen "Nylig åpnede kurs".';
$string['privacy:metadata:preference:tool_catalogue_hide_program_cover_help'] = 'Om du skal vise programomslagshjelp';
$string['privacy:metadata:preference:tool_catalogue_my_courses_filter'] = 'Om programmene/kursene skal filtreres etter alle/kurs/programmer/fullførte/ufullstendige';
$string['privacy:metadata:preference:tool_catalogue_my_courses_sort'] = 'Om man skal sortere programmene/kursene etter navn/termin/siste tilgang';
$string['privacy:metadata:showprogramcoverhelp'] = 'Om du skal vise programomslagshjelp';
$string['privacy:request:preference:set'] = 'Verdien for innstillingen \'{$a->name}\' var \'{$a->value}\'';
$string['proceedtocourse'] = 'Fortsett til kursinnhold';
$string['proceedtoprogram'] = 'Fortsett til programinnhold';
$string['program'] = 'Program';
$string['programdisplayduelimit'] = 'Vis dager igjen til programmet forfaller';
$string['programdisplayduelimit_desc'] = 'Antall dager som brukere vil se en liten påminnelse fra (Forfaller om X dager) ved siden av programnavnet. For eksempel, hvis satt til 14, vil påminnelsen være synlig i løpet av de 14 dagene før programmet når forfallsdatoen. Sett til 0 for å deaktivere denne funksjonaliteten.';
$string['programempty'] = 'Det er ingen kurs i dette programmet';
$string['programhelptext'] = '<ul><li>Programmer kan inneholde forskjellige kurs</li><li>Fullfør kursene for å fullføre programmet</li></ul>';
$string['programhelptitle'] = 'Hva er et program?';
$string['programimage_help'] = 'Programbildet';
$string['programlink'] = 'Se "{$a}" detaljer';
$string['programlinksingle'] = 'Se programdetaljer';
$string['programs'] = 'Programmer';
$string['programstructure'] = 'Programstruktur';
$string['progress'] = '{$a}% fullført';
$string['progresscompleted'] = '{$a->completed} av {$a->total} fullført';
$string['recentlyaccessedcourses'] = 'Nylig åpnede kurs';
$string['resultsfor'] = '{$a->count} resultater for \'{$a->keywords}\'';
$string['safehtmltags'] = 'Sikre HTML-koder i sammendrag og tekstfelt';
$string['safehtmltags_desc'] = 'Liste over HTML-taggene som bør beholdes når kursoppsummering eller tilpassede kursfelt vises i læringskatalogen. Alle andre tagger vil bli fjernet for å sikre at kursoppsummeringer ikke bryter utformingen av katalogen.<br>Merk at HTML-tagger for kursoppsummeringer kanskje ikke fungerer godt sammen med "Truncate"-innstillingen.';
$string['searchplaceholder'] = 'Søk etter kurs eller programmer';
$string['selectenrolmentmethod'] = 'Velg en påmeldingsmetode';
$string['showcataloguecoursecategory'] = 'Vis kurskategori i kurskort';
$string['showcataloguecoursecategory_desc'] = 'Kurskategorien vil være synlig på hvert kurskort som finnes i ‘Dashbord’, ‘Mine kurs’ og noen blokker.';
$string['showcoursedates'] = 'Vis kursdatoer i kursmodal';
$string['showcoursedates_desc'] = 'Kursdatoene vil være synlige i kursmodalen og i fanen kursinformasjon.';
$string['showmore'] = 'Vis {$a} flere ...';
$string['startdatex'] = '<strong>Startdato:</strong> {$a}';
$string['todo'] = 'Gjøremål:';
$string['trainers'] = 'Instruktører';
$string['truncatesummary'] = 'Kutt i kursoppsummering';
$string['truncatesummary_desc'] = 'Maksimalt antall tegn som skal vises i kurssammendraget når det vises. Sett til 0 for ikke å avkorte.<br>Denne innstillingen kontrollerer teksten som sendes fra serveren til nettleseren. Du kan også velge å avkorte individuelle felt direkte i nettleseren ved å bruke tilpasset CSS.';
$string['xcourses'] = '{$a} kurs';
